body{background:url(../images/bg-top.jpg) repeat-x;overflow-x:hidden;margin:0;padding:0}
li {margin-bottom:7px}

#footer {

	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:940px;
	margin:0 auto;
	}
#footer a {
	border-bottom:1px dotted #666666;
	text-decoration:none;
	}
	
#footer a:hover {
	color:#0099FF;
	}


#wra{width:940px;margin:0 auto;position:relative;padding-bottom:20px}

#hdr{position:relative;height:108px}
#hdr h1{position:absolute;width:300px;height:108px;background:url(../images/wholesale-finder-logo-1.jpg);margin:0;padding:0}
#hdr h1 a{display:block;height:108px;text-indent:-9999px}

#menu{position:absolute;right:0px;top:35px;font-size:12px;font-family:Arial,Helvetica,sans-serif}
#menu>li{float:left;display:inline;margin-right:5px;position:relative;z-index:9999}
#menu>li>a{display:block;height:29px;padding-left:9px}
#menu>li>a span{color:#191919;display:block;height:29px;line-height:29px;font-size:14px;padding-right:9px;cursor:pointer}
#menu>li:hover>a{background:url(../images/menu.png) no-repeat 0 -58px}
#menu>li:hover>a span{background:url(../images/menu.png) no-repeat right -87px;color:#fff}
#menu>li>a.cur{background:url(../images/menu.png) no-repeat}
#menu>li>a.cur span{background:url(../images/menu.png) no-repeat right -29px;color:#191919}
#menu ul{background:#343f44;padding:4px 0 4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;z-index:9999;display:none}
#menu ul li{padding:5px 9px}
#menu ul a{color:#fff;line-height:19px}
#menu ul li:hover{background:url(../images/submenu_h.png) repeat-x}


#ftr{background:#3a3f42;position:relative;margin-top:10px;font-size:12px;font-family:Arial,Helvetica,sans-serif}
#ftr a{color:#93bfd6;text-decoration:underline}
#ftr .b{clear:both;background:#262626 url(../images/ftr_b.png);height:30px;padding:0 30px}
#ftr .b p{line-height:30px;color:#95989a;float:right}
#ftr .b p+p{float:left}
#ftr .b img{vertical-align:middle;margin:0 1px}
#ftr .b a:first-child{margin-right:10px}
#ftr .box{float:left;height:322px;padding:20px 40px 0;position:relative}
#ftr .box h2{color:#fff;font-size:18px;margin-bottom:22px;font-weight:normal}
#ftr .box p{color:#fff;line-height:17px;margin-bottom:10px}
#ftr .box .img{position:absolute;bottom:30px;text-align:center}
#ftr .twitter{width:229px;border-right:1px solid #484c4e;background:#3a3f42 url(../images/twitter.png) no-repeat 0 14px;}
#ftr .flickr{width:239px;border-right:1px solid #484c4e;background:#3a3f42 url(../images/flickr.png) no-repeat 0 14px}
#ftr .comp{width:230px;background:#3a3f42}



#main{background:#ffffff;padding-left:100px; padding-right:100px; position:relative; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0}


.lt1,.rt1,.lb1,.rb1{background:url(../images/rc_white.png) no-repeat;width:5px;height:5px;position:absolute;z-index:100}
.lt1{top:0;left:0}
.rt1{top:0;right:0;background-position:-5px 0}
.lb1{bottom:0;left:0;background-position:0 -5px}
.rb1{bottom:0;right:0;background-position:-5px -5px}

.lt2,.rt2,.lb2,.rb2{background:url(../images/rc_main.png) no-repeat;width:6px;height:6px;position:absolute;z-index:100}
.lt2{top:-1px;left:-1px}
.rt2{top:-1px;right:-1px;background-position:-6px 0}
.lb2{bottom:-1px;left:-1px;background-position:0 -6px}
.rb2{bottom:-1px;right:-1px;background-position:-6px -6px}